local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("HandyNotes_TravelGuide", "enUS", true);

if L then
--config.options
L["HandyNotes - Travel Guide"] = "HandyNotes - Travel Guide"
L["Icon settings"] = "Icon settings"
L["These settings control the look and feel of the icon."] = "These settings control the look and feel of the icon."
L["Icon Scale"] = "Icon Scale"
L["The scale of the icons"] = "The scale of the icons"
L["Icon Alpha"] = "Icon Alpha"
L["The alpha transparency of the icons"] = "The alpha transparency of the icons"
L["What to display?"] = "What to display?"
L["These settings control what type of icons to be displayed."] = "These settings control what type of icons to be displayed."

L["Boat"] = "Boat"
L["Show the boat locations."] = "Show the boat locations."
L["Horde Boat"] = "Horde Boat"
L["Show the Horde boat locations."] = "Show the Horde boat locations."
L["Alliance Boat"] = "Alliance Boat"
L["Show the Alliance boat locations."] = "Show the Alliance boat locations."

L["Zeppelin"] = "Zeppelin"
L["Show the Zeppelin locations."] = "Show the Zeppelin locations."
L["Horde Zeppelin"] = "Horde Zeppelin"
L["Show the Horde Zeppelin locations."] = "Show the Horde Zeppelin locations."
L["Alliance Zeppelin"] = "Alliance Zeppelin"
L["Show the Alliance Zeppelin locations."] = "Show the Alliance Zeppelin locations."

L["Note"] = "Note"
L["Show the node's additional notes when it's available."] = "Show the node's additional notes when it's available."

L["Portal"] = "Portal"
L["Show the portal locations."] = "Show the portal locations."

L["Others"] = "Others"
L["Show all the other POIs."] = "Show all the other POIs."

--Plugin_config
L["AddOn Settings"] = "AddOn Settings"
L["Query from server"] = "Query from server"
L["Send query request to server to lookup localized name. May be a little bit slower for the first time lookup but would be very fast once the name is found and cached."] = "Send query request to server to lookup localized name. May be a little bit slower for the first time lookup but would be very fast once the name is found and cached."
L["Reset hidden nodes"] = "Reset hidden nodes"
L["Show all nodes that you manually hid by right-clicking on them and choosing \"hide\"."] = "Show all nodes that you manually hid by right-clicking on them and choosing \"hide\"."

-- ToC
L["Description"] = "Shows the zepplin, boat and portal locations in major zones"
L["Title"] = "HandyNotes - Travel Guide"

--Handler
L["Shows the boat and portal locations in major zones"] = "Shows the zepplin, boat and portal locations in major zones"
L["Travel Guide"] = "Travel Guide"

--DB
--BFA
L["Portal to Zuldazar"] = "Portal to Zuldazar"
L["Portal to Nazjatar"] = "Portal to Nazjatar"
L["Submarine to Mechagon"] = "Submarine to Mechagon"
L["Gyrocopter to Mechagon"] = "Gyrocopter to Mechagon"
L["Portal to Silithus"] = "Portal to Silithus"
L["Zandalar"] = "Zandalar"
L["Kul Tiras"] = "Kul Tiras"
L["Kul Tiras, Tiragarde Sound"] = "Kul Tiras, Tiragarde Sound"
L["Portal to Boralus"] = "Portal to Boralus"
L["Boat to Boralus"] = "Boat to Boralus"
L["Return to Zuldazar"] = "Return to Zuldazar"
L["Return to Boralus"] = "Return to Boralus"
L["Boat to Vol'Dun"] = "Boat to Vol'Dun"
L["Boat to Nazmir"] = "Boat to Nazmir"
L["Boat to Zuldazar"] = "Boat to Zuldazar"
L["Boat to Drustvar"] = "Boat to Drustvar"
L["Boat to Stormsong Valley"] = "Boat to Stormsong Valley"
L["Boat to Tiragarde Sound"] = "Boat to Tiragarde Sound"

--Legion
L["Broken Isles"] = "Broken Isles"
L["Stormheim"] = "Broken Isles, Stormheim"
L["Portal to Dalaran"] = "Portal to Dalaran"
L["Portal to Helheim"] = "Portal to Helheim"
L["Portal to Emerald Dreamway"] = "Portal to Emerald Dreamway"

--WoD
L["Portal to Warspear"] = "Portal to Warspear"
L["Requirement: Garrison lvl 3"] = "Requirement: Garrison lvl 3"
L["Portal to Stormshield"] = "Portal to Stormshield"
L["Vol'mar unlocked"] = "Vol'mar unlocked"
L["Lion's Watch unlocked"] = "Lion's Watch unlocked"
L["Portal to Vol'mar"] = "Portal to Vol'mar"
L["Portal to Lion's watch"] = "Portal to Lion's watch"
L["Draenor, Tanaan Jungle"] = "Draenor, Tanaan Jungle"
L["need Garrison lvl3, shipyard, and Quest progress"] ="need Garrison lvl3, shipyard, and Quest progress"
L["Portal to Ashran"] = "Portal to Ashran"
L["Draenor, Ashran"] = "Draenor, Ashran"

--Cata
L["Maelstrom"] = "Maelstrom"
L["Maelstrom, Deepholm"] = "Maelstrom, Deepholm"
L["Portal to Deepholm"] = "Portal to Deepholm"
L["Portal to Temple of Earth"] = "Portal to Temple of Earth"
L["Portal to Therazane's Throne"] = "Portal to Therazane's Throne"
L["Portal to Twilight Highlands"] = "Portal to Twilight Highlands"
L["Portal to Tol Barad"] = "Portal to Tol Barad"
L["Portal to Uldum"] = "Portal to Uldum"
L["Portal to Vashj'ir"] = "Portal to Vashj'ir"
L["Portal to Hyjal"] = "Portal to Hyjal"

--MoP
L["Pandaria"] = "Pandaria"
L["Pandaria, Townlong Steppes"] = "Pandaria, Townlong Steppes"
L["Portal to Jade Forest"] = "Portal to Jade Forest"
L["Portal to Pandaria"] = "Portal to Pandaria"
L["Portal to Isle of Thunder"] = "Portal to Isle of Thunder"
L["Portal to Shado-Pan Garrison"] = "Portal to Shado-Pan Garrison"

--WotLK
L["Northrend, Crystalsong Forest"] = "Northrend, Crystalsong Forest"
L["Portal to the Purple Parlor"] = "Portal to the Purple Parlor"

L["Northrend, Howling Fjord"] = "Northrend, Howling Fjord"
L["Northrend, Vengeance Landing"] = "Northrend, Vengeance Landing"
L["Northrend, Valgarde"] = "Northrend, Valgarde"
L["Boat to Howling Fjord"] = "Boat to Howling Fjord"
L["Boat to Kamagua"] = "Boat to Kamagua"
L["Portal to Howling Fjord"] = "Portal to Howling Fjord"

L["Northrend, Borean Tundra"] = "Northrend, Borean Tundra"
L["Northrend, Warsong Hold"] = "Northrend, Warsong Hold"
L["Northrend, Valiance Keep"] = "Northrend, Valiance Keep"
L["Boat to Borean Tundra"] = "Boat to Borean Tundra"
L["Boat to Unu'Pe"] = "Boat to Unu'Pe"
L["Zeppelin to Borean Tundra"] = "Zeppelin to Borean Tundra"

L["Northrend, Dragonblight"] = "Northrend, Dragonblight"
L["Boat to Moa'Ki Harbor"] = "Boat to Moa'Ki Harbor"

--Legion
L["Portal to Azsuna"] = "Portal to Azsuna"

--BC
L["Outland"] = "Outland"
L["Outland, Terokkar Forest"] = "Outland, Terokkar Forest"
L["Portal to Hellfire Peninsula"] = "Portal to Hellfire Peninsula"
L["Portal to Shattrath"] = "Portal to Shattrath"

L["Portal to Isle of Quel'Danas"] = "Portal to Isle of Quel'Danas"

L["Kalimdor, Azuremyst Isle"] = "Kalimdor, Azuremyst Isle"
L["Portal to Exodar"] = "Portal to Exodar"
L["in Exodar"] = "in Exodar"
L["Boat to Exodar"] = "Boat to Exodar"

--Vanilla
L["Eastern Kingdoms"] = "Eastern Kingdoms"
L["Eastern Kingdoms, Wetlands"] = "Eastern Kingdoms, Wetlands"
L["Boat to Menethil Harbor"] = "Boat to Menethil Harbor"

L["Eastern Kingdoms, Eversong Woods"] = "Eastern Kingdoms, Eversong Woods"
L["Portal to Silvermoon"] = "Portal to Silvermoon"

L["Eastern Kingdoms, Tirisfal Glades"] = "Eastern Kingdoms, Tirisfal Glades"
L["Portal to Undercity"] = "Portal to Undercity"
L["Orb of translocation"] = "Orb of translocation"
L["in Undercity Magic Quarter"] = "in Undercity Magic Quarter"

L["Eastern Kingdoms, Stranglethorn Vale"] = "Eastern Kingdoms, Stranglethorn Vale"
L["Eastern Kingdoms, Grom'gol Base Camp"] = "Eastern Kingdoms, Grom'gol Base Camp"
L["Zeppelin to Stranglethorn Vale"] = "Zeppelin to Stranglethorn Vale"
L["Portal to Stranglethorn Vale"] = "Portal to Stranglethorn Vale"
L["Boat to Booty Bay"] = "Boat to Booty Bay"

L["Eastern Kingdoms, Elwynn Forest"] = "Eastern Kingdoms, Elwynn Forest"
L["Portal to Stormwind"] = "Portal to Stormwind"
L["Boat to Stormwind"] = "Boat to Stormwind"
L["Deeprun Tram to Stormwind"] = "Deeprun Tram to Stormwind"

L["Eastern Kingdoms, Dun Morogh"] = "Eastern Kingdoms, Dun Morogh"
L["Portal to Ironforge"] = "Portal to Ironforge"
L["Deeprun Tram to Ironforge"] = "Deeprun Tram to Ironforge"

L["Kalimdor"] = "Kalimdor"
L["Kalimdor, Durotar"] = "Kalimdor, Durotar"
L["Portal to Orgrimmar"] = "Portal to Orgrimmar"
L["Zeppelin to Orgrimmar"] = "Zeppelin to Orgrimmar"


L["Kalimdor, Mulgore"] = "Kalimdor, Mulgore"
L["Portal to Thunder Bluff"] = "Portal to Thunder Bluff"
L["Zeppelin to Thunder Bluff"] = "Zeppelin to Thunder Bluff"

L["Kalimdor, Teldrassil"] = "Kalimdor, Teldrassil"
L["Portal to Darnassus"] = "Portal to Darnassus"

L["Kalimdor, Northern Barrens"] = "Kalimdor, Northern Barrens"
L["Boat to Ratchet"] = "Boat to Ratchet"

L["Kalimdor, Dustwallow Marsh"] = "Kalimdor, Dustwallow Marsh"
L["Boat to Theramore"] = "Boat to Theramore"

L["Kalimdor, Tanaris"] = "Kalimdor, Tanaris"
L["Portal to Caverns of Time"] = "Portal to Caverns of Time"

end
