-- Functions
local _G = getfenv(0)
local pairs = _G.pairs;
-- Libraries
-- ----------------------------------------------------------------------------
-- AddOn namespace.
-- ----------------------------------------------------------------------------
local FOLDER_NAME, private = ...
local LibStub = _G.LibStub
local L = LibStub("AceLocale-3.0"):GetLocale(private.addon_name);

--Horde------------------------------------------------------------------------
local Durotar = L["Kalimdor, Durotar"]
local PtoOG = L["Portal to Orgrimmar"]
local ZtoOG = L["Zeppelin to Orgrimmar"]
local Mulgore = L["Kalimdor, Mulgore"]
local PtoTB = L["Portal to Thunder Bluff"]
local ZtoTB = L["Zeppelin to Thunder Bluff"]
local Tirisfal = L["Eastern Kingdoms, Tirisfal Glades"]
local PtoUC = L["Portal to Undercity"]
local inUCMq = L["in Undercity Magic Quarter"]
local EversongWoods = L["Eastern Kingdoms, Eversong Woods"]
local PtoSM = L["Portal to Silvermoon"]
local NorthernBarrens = L["Kalimdor, Northern Barrens"]
local BtoRatchet = L["Boat to Ratchet"]

local PtoWarspear = L["Portal to Warspear"]
local PtoVolmar = L["Portal to Vol'mar"]
local VMunlocked = L["Vol'mar unlocked"]

local Zandalar = L["Zandalar"]
local PtoZuldazar = L["Portal to Zuldazar"]
local StoMechagon = L["Submarine to Mechagon"]
local Orboftranslocation = L["Orb of translocation"]
local returntoZuldazar = L["Return to Zuldazar"]
local BtoVolDun = L["Boat to Vol'Dun"]
local BtoNazmir = L["Boat to Nazmir"]
local BtoZuldazar = L["Boat to Zuldazar"]
--Alliance---------------------------------------------------------------------
local ElwynnForest = L["Eastern Kingdoms, Elwynn Forest"]
local PtoSW = L["Portal to Stormwind"]
local BtoSW = L["Boat to Stormwind"]
local DrTtoSW = L["Deeprun Tram to Stormwind"]
local Teldrassil = L["Kalimdor, Teldrassil"]
local PtoDarnassus = L["Portal to Darnassus"]
local AzuremystIsle = L["Kalimdor, Azuremyst Isle"]
local PtoExodar = L["Portal to Exodar"]
local inExodar = L["in Exodar"]
local DunMorogh = L["Eastern Kingdoms, Dun Morogh"]
local PtoIF = L["Portal to Ironforge"]	
local DrTtoIF = L["Deeprun Tram to Ironforge"]

local BtoMenethilHarbor = L["Boat to Menethil Harbor"]
local PtoStormshield = L["Portal to Stormshield"]
local PtoLionswatch = L["Portal to Lion's watch"]
local LWunlocked = L["Lion's Watch unlocked"]
local KulTiras = L["Kul Tiras"]
local TiragardeSound = L["Kul Tiras, Tiragarde Sound"]
local PtoBoralus = L["Portal to Boralus"]
local BtoBoralus = L["Boat to Boralus"]	
local GtoMechagon = L["Gyrocopter to Mechagon"]
local returntoBoralus = L["Return to Boralus"]
local BtoDrustvar = L["Boat to Drustvar"]
local BtoStormsongValley = L["Boat to Stormsong Valley"]
local BtoTiragardeSound = L["Boat to Tiragarde Sound"]
--Neutral----------------------------------------------------------------------
local CrystalsongForest = L["Northrend, Crystalsong Forest"]
local BrokenIsles = L["Broken Isles"]
local PtoDala = L["Portal to Dalaran"]
local PtotPurpleParlor = L["Portal to the Purple Parlor"]
local PtoEmeraldDreamway = L["Portal to Emerald Dreamway"]
local PtoHelheim = L["Portal to Helheim"]
local Stormheim = L["Stormheim"]
local Ashran = L["Draenor, Ashran"]
local TanaanJungle = L["Draenor, Tanaan Jungle"]
local requirement = L["need Garrison lvl3, shipyard, and Quest progress"]

local BoreanTundra = L["Northrend, Borean Tundra"]
local ZtoBoreanTundra = L["Zeppelin to Borean Tundra"]
local BtoBoreanTundra = L["Boat to Borean Tundra"]
local WarsongHold = L["Northrend, Warsong Hold"]
local ValianceKeep = L["Northrend, Valiance Keep"]
local BtoUnuPe = L["Boat to Unu'Pe"]
local Dragonblight = L["Northrend, Dragonblight"]
local BtoMoaKiHarbor = L["Boat to Moa'Ki Harbor"]
local HowlingFjord = L["Northrend, Howling Fjord"]
local PtoHowlingFjord = L["Portal to Howling Fjord"]
local VengeanceLanding = L["Northrend, Vengeance Landing"]
local BtoHowlingFjord = L["Boat to Howling Fjord"]
local Valgarde = L["Northrend, Valgarde"]
local BtoKamagua = L["Boat to Kamagua"]
local Outland = L["Outland"]		
local PtoHellfirePeninsula = L["Portal to Hellfire Peninsula"]
local PtoIofQD = L["Portal to Isle of Quel'Danas"]
local Pandaria = L["Pandaria"]
local TownlongSteppes = L["Pandaria, Townlong Steppes"]
local PtoIofT =  L["Portal to Isle of Thunder"]
local PtoSPG = L["Portal to Shado-Pan Garrison"]
local EasternKingdoms = L["Eastern Kingdoms"]
local Wetlands = L["Eastern Kingdoms, Wetlands"]
local PtoNazjatar = L["Portal to Nazjatar"]
local PtoSilithus = L["Portal to Silithus"]
local Maelstrom = L["Maelstrom"]
local Deepholm = L["Maelstrom, Deepholm"]
local PtoTempleofEarth = L["Portal to Temple of Earth"]
local PtoTherazanesThrone = L["Portal to Therazane's Throne"]
local ZtoStranglethornVale = L["Zeppelin to Stranglethorn Vale"]
local PtoStranglethornVale = L["Portal to Stranglethorn Vale"]
local StranglethornVale = L["Eastern Kingdoms, Stranglethorn Vale"]
local BtoBootyBay = L["Boat to Booty Bay"]
local GromgolBaseCamp = L["Eastern Kingdoms, Grom'gol Base Camp"]
local Kalimdor = L["Kalimdor"]
local DustwallowMarsh = L["Kalimdor, Dustwallow Marsh"]
local BtoTheramore = L["Boat to Theramore"]
local PtoTolBarad = L["Portal to Tol Barad"]
local PtoUldum = L["Portal to Uldum"]
local PtoDeepholm = L["Portal to Deepholm"]
local PtoVashjir = L["Portal to Vashj'ir"]
local PtoHyjal = L["Portal to Hyjal"]
local PtoTwilightHighlands = L["Portal to Twilight Highlands"]
local PtoCavernsofTime = L["Portal to Caverns of Time"]
local PtoShattrath = L["Portal to Shattrath"]
local TerokkarForest = L["Outland, Terokkar Forest"]
local Tanaris = L["Kalimdor, Tanaris"]
local PtoJadeForest = L["Portal to Jade Forest"]
local PtoAzsuna = L["Portal to Azsuna"]



local function GetLocaleLibBabble(typ)
	local rettab = {}
	local tab = LibStub(typ):GetBaseLookupTable()
	local loctab = LibStub(typ):GetUnstrictLookupTable()
	for k,v in pairs(loctab) do
		rettab[k] = v;
	end
	for k,v in pairs(tab) do
		if not rettab[k] then
			rettab[k] = v;
		end
	end
	return rettab;
end
local BZ = GetLocaleLibBabble("LibBabble-SubZone-3.0");

local DB = {}

private.DB = DB

DB.points = {
-- MAPID from https://wow.gamepedia.com/UiMapID
--[[ structure:
	[mapID] = { -- "_terrain1" etc will be stripped from attempts to fetch this
		[coord] = {
			label= [string], 		-- label: text that'll be the label, optional
			npc= [id], 				-- related npc id, used to display names in tooltip
			type= [string], 		-- the pre-define icon type which can be found in Constant.lua
			class= [CLASS NAME],	-- specified the class name so that this node will only be available for this class
			faction= [FACTION],     -- shows only for selected faction
			note= [string],			-- additional notes for this node
		},
	},

	1
		TanaanJungle..")\n("..requirement.."",
	2   
		PtoDala.." ("..BrokenIsles..")\n"..format(PtoEmeraldDreamway),
		BtoUnuPe.." ("..BoreanTundra..")\n"..format(BtoKamagua.." ("..HowlingFjord..")"),

	3 or more 
		BtoUnuPe.." ("..BoreanTundra..")\n"..format(BtoKamagua.." ("..HowlingFjord..")\n"..BtoKamagua.." ("..HowlingFjord..")"),
--]]
--BFA----------------------------------------------------------------------------------------------------------------------------------------------------------
	[875] = { -- Zandalar
		[58206200] = { portal=true, label=PtoSM.." ("..EversongWoods..")\n"..format(PtoOG.." ("..Durotar..")\n"..PtoTB.." ("..Mulgore..")\n"..PtoSilithus.." ("..Kalimdor..")\n"..PtoNazjatar..""), faction="Horde" },
		[55707145] = { boat=true, label=StoMechagon, note=KulTiras, faction="Horde" },
		[47087845] = { boat=true, label=returntoBoralus, note=TiragardeSound, faction="Alliance" }, --Zuldazar Daria Smithson
		[33171915] = { boat=true, label=returntoBoralus, note=TiragardeSound, faction="Alliance" }, --Vol'Dun Barnard "The Smasher" Baysworth
		[62432642] = { boat=true, label=returntoBoralus, note=TiragardeSound, faction="Alliance" }, --Nazmir Desha Stormwallow
		[58287605] = { boat=true, label=BtoDrustvar.." ("..KulTiras..")\n"..format(BtoStormsongValley.." ("..KulTiras..")\n"..BtoTiragardeSound.." ("..KulTiras..")"), faction="Horde" },
		},	
	[862] = { -- Zuldazar
		[58304450] = { portal=true, label=PtoSM.." ("..EversongWoods..")\n"..format(PtoOG.." ("..Durotar..")\n"..PtoTB.." ("..Mulgore..")\n"..PtoSilithus.." ("..Kalimdor..")\n"..PtoNazjatar..""), faction="Horde" },		
		[55505775] = { boat=true, label=StoMechagon, note=KulTiras, faction="Horde" },
		[58466293] = { boat=true, label=BtoDrustvar.." ("..KulTiras..")\n"..format(BtoStormsongValley.." ("..KulTiras..")\n"..BtoTiragardeSound.." ("..KulTiras..")"), faction="Horde" },
		},
	[1165] = { -- Dazar'alor
		[51004600] = { portal=true, label=PtoSM.." ("..EversongWoods..")\n"..format(PtoOG.." ("..Durotar..")\n"..PtoTB.." ("..Mulgore..")\n"..PtoSilithus.." ("..Kalimdor..")\n"..PtoNazjatar..""), faction="Horde" },
		[41808760] = { boat=true, label=StoMechagon, note=KulTiras, faction="Horde" },
		},
	[1163] = { -- Dazar'alor - The Great Seal
		[73706210] = { portal=true, label=PtoSM, note=EversongWoods, faction="Horde" },
		[73706980] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[73707730] = { portal=true, label=PtoTB, note=Mulgore, faction="Horde" },
		[73708530] = { portal=true, label=PtoSilithus, note=Kalimdor, faction="Horde" },
		[63008560] = { portal=true, label=PtoNazjatar, faction="Horde" },
		},
	[1355] = { -- Nazjatar
		[47306280] = { portal=true, label=PtoZuldazar, note=Zandalar, faction="Horde" },
		[40005260] = { portal=true, label=PtoBoralus, note=KulTiras, faction="Alliance" },
		},	
	[876] = { -- Kul Tiras
		[61404950] = { portal=true, label=PtoSW.." ("..ElwynnForest..")\n"..format(PtoIF.." ("..DunMorogh..")\n"..PtoExodar.." ("..AzuremystIsle..")\n"..PtoSilithus.." ("..Kalimdor..")\n"..PtoNazjatar..""), faction="Alliance" },
		[57655140] = { zeppelin=true, label=GtoMechagon, note=KulTiras, faction="Alliance" },
		[69306500] = { boat=true, label=returntoZuldazar, note=Zandalar, faction="Horde" }, --Tiragarde Sound speak: Erul Dawnbrook
		[25866707] = { boat=true, label=returntoZuldazar, note=Zandalar, faction="Horde" }, --Drustvar
		[54301408] = { boat=true, label=returntoZuldazar, note=Zandalar, faction="Horde" }, --Stormsong valley 51902450 boat Grok Seahandler
		[54151822] = { boat=true, label=returntoZuldazar, note=Zandalar, faction="Horde" }, --Stormsong Valley 51403370 Flightmaster Muka Stormbreaker
		[20282451] = { boat=true, label=returntoZuldazar, note=Zandalar, faction="Horde" }, --Mechagon
		[20712760] = { boat=true, label=returntoBoralus, note=TiragardeSound, faction="Alliance" }, --Mechagon
		[61055107] = { boat=true, label=BtoVolDun.." ("..Zandalar..")\n"..format(BtoNazmir.." ("..Zandalar..")\n"..BtoZuldazar.." ("..Zandalar..")"), faction="Alliance" },
		},
	[895] = { -- Tiragarde Sound
		[74302350] = { portal=true, label=PtoSW.." ("..ElwynnForest..")\n"..format(PtoIF.." ("..DunMorogh..")\n"..PtoExodar.." ("..AzuremystIsle..")\n"..PtoSilithus.." ("..Kalimdor..")\n"..PtoNazjatar..""), faction="Alliance" },
		[67752715] = { zeppelin=true, label=GtoMechagon, note=KulTiras, faction="Alliance" },
		[73692628] = { boat=true, label=BtoVolDun.." ("..Zandalar..")\n"..format(BtoNazmir.." ("..Zandalar..")\n"..BtoZuldazar.." ("..Zandalar..")"), faction="Alliance" },
		},	
	[942] = { -- Stormsong Valley
--		[51902450] = { boat=true, label=returntoZuldazar, note=Zandalar, faction="Horde" }, --Stormsong valley 51902450 boat Grok Seahandler
		[51403370] = { boat=true, label=returntoZuldazar, note=Zandalar, faction="Horde" }, --Stormsong Valley 51403370 Flightmaster Muka Stormbreaker
		},	
	[1161] = { -- Boralus
		[70401600] = { portal=true, label=PtoSW.." ("..ElwynnForest..")\n"..format(PtoIF.." ("..DunMorogh..")\n"..PtoExodar.." ("..AzuremystIsle..")\n"..PtoSilithus.." ("..Kalimdor..")\n"..PtoNazjatar..""), faction="Alliance" },
		[42953130] = { zeppelin=true, label=GtoMechagon, note=KulTiras, faction="Alliance" },
		[67952669] = { boat=true, label=BtoVolDun.." ("..Zandalar..")\n"..format(BtoNazmir.." ("..Zandalar..")\n"..BtoZuldazar.." ("..Zandalar..")"), faction="Alliance" },
		},	
		
--Legion----------------------------------------------------------------------------------------------------------------------------------------------------------
	[627] = { -- Dalaran Broken Isles
		[39506320] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[55302400] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[619] = { -- Broken Isles
		[30712543] = { portal=true, label=PtoDala.." ("..BrokenIsles..")\n"..format(PtoEmeraldDreamway), class="DRUID" },
		[45666494] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[45666495] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
	    [52502900] = { portal=true, label=PtoDala, note=BrokenIsles },
		[65002900] = { portal=true, label=PtoHelheim, note=Stormheim },
		},
	[641] = { -- Val'sharah
		[41742385] = { portal=true, label=PtoDala.." ("..BrokenIsles..")\n"..format(PtoEmeraldDreamway), class="DRUID" },
		},
	[634] = { -- Stormheim
		[30104070] = { portal=true, label=PtoDala, note=BrokenIsles },
		[73503954] = { portal=true, label=PtoHelheim, note=Stormheim },
		},
	[747] = { -- The Dreamgrove  *DRUIDORDERHALL*
		[56604310] = { portal=true, label=PtoDala, note=BrokenIsles, class="DRUID" },
		[55502200] = { portal=true, label=PtoEmeraldDreamway, class="DRUID" },
		},
--	[715] = { -- Emerald Dreamway 
--		},

--Warlords of Draenor----------------------------------------------------------------------------------------------------------------------------------------------
	[572] = { -- Draenor
		[73004300] = { portal=true, label=PtoOG.." ("..Durotar..")\n"..format(PtoVolmar.." ("..TanaanJungle..")"), faction="Horde"},
		[73014305] = { portal=true, label=PtoSW.." ("..ElwynnForest..")\n"..format(PtoLionswatch.." ("..TanaanJungle..")"), faction="Alliance"},
        [34693700] = { portal=true, label=PtoWarspear, note=L["Requirement: Garrison lvl 3"], faction="Horde"},
		[52406200] = { portal=true, label=PtoStormshield, note=L["Requirement: Garrison lvl 3"], faction="Alliance"},
		[60424563] = { portal=true, label=PtoWarspear, note=VMunlocked, faction="Horde"},
		[60524943] = { portal=true, label=PtoStormshield, note=LWunlocked, faction="Alliance"},
		},
	[588] = { -- Ashran
		[44001300] = { portal=true, label=PtoOG.." ("..Durotar..")\n"..format(PtoVolmar.." ("..TanaanJungle..")"), faction="Horde"},
		[40009000] = { portal=true, label=PtoSW.." ("..ElwynnForest..")\n"..format(PtoLionswatch.." ("..TanaanJungle..")"), faction="Alliance"},
		},
	[590] = { -- Frostwall (Garrison)
		[75104890] = { portal=true, label=PtoWarspear, note=Ashran, faction="Horde"},
		},
	[525] = { -- Frostfire Ridge
		[51526596] = { portal=true, label=PtoWarspear, note=Ashran, faction="Horde"},
		},
	[582] = { -- Lunarfall (Garrison)
		[70102750] = { portal=true, label=PtoStormshield, note=Ashran, faction="Alliance"},
		},
	[539] = { -- Shadowmoon Valley
		[32861554] = { portal=true, label=PtoStormshield, note=Ashran, faction="Alliance"},
		},
	[534] = { -- Tanaan Jungle
		[61004734] = { portal=true, label=PtoWarspear, note=Ashran, faction="Horde"},
		[58506000] = { portal=true, label=PtoStormshield, note=Ashran, faction="Alliance"},
		},
	[624] = { -- Warspear (Ashran)
		[60705160] = { portal=true, label=PtoOG, note=Durotar, faction="Horde"},
		[53104390] = { portal=true, label=PtoVolmar, note=TanaanJungle..")\n("..requirement.."", faction="Horde"},
		},
	[622] = { -- Stormshield (Ashran)
		[60903800] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance"},
		[36104100] = { portal=true, label=PtoLionswatch, note=TanaanJungle..")\n("..requirement.."", faction="Alliance"},
		},	
		
--Mists of Pandaria-------------------------------------------------------------------------------------------------------------------------------------------------
	[424] = { -- Pandaria
		[29494649] = { portal=true, label=PtoIofT, note=Pandaria },
		[20261537] = { portal=true, label=PtoSPG, note=TownlongSteppes },
		[55215658] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[67816760] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[59833534] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[50644782] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[390] = { -- Vale of Eternal Blossoms
		[90876620] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[63141292] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[392] = { -- Shrine of Two Moons - The Imperial Mercantile
		[73304270] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},	
	[394] = { -- Shrine of Seven Stars - The Imperial Exchange
		[71703570] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		},		
	[388] = { -- Townlong Steppes
		[49706870] = { portal=true, label=PtoIofT, note=Pandaria, faction="Alliance" },
		[50607340] = { portal=true, label=PtoIofT, note=Pandaria, faction="Horde" },
		},

--[[	[371] = { -- The Jade Forest
		[28501401] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		},
]]--		
	[504] = { -- Isle of Thunder
		[64707348] = { portal=true, label=PtoSPG, note=TownlongSteppes, faction="Alliance" },
		[33213269] = { portal=true, label=PtoSPG, note=TownlongSteppes, faction="Horde" },
		},
		
--Cataclysm---------------------------------------------------------------------------------------------------------------------------------------------------------
	[198] = { -- Mount Hyjal
		[62602310] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[63492444] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[207] = { -- Deepholm
		[48515381] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[50935310] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[49325034] = { portal=true, label=PtoTherazanesThrone, note=Deepholm, },
		[57211352] = { portal=true, label=PtoTempleofEarth, note=Deepholm, },
		},
	[948] = { -- Maelstrom
		[51182842] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[51172840] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[241] = { -- Twilight Highlands
		[79517782] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[73625351] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[244] = { -- Tol Barad
		[47115193] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[47115192] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[245] = { -- Tol Barad Peninsula
		[75255887] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[56277966] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
--Wrath of the Lich King-------------------------------------------------------------------------------------------------------------------------------------------
	[125] = { -- Dalaran Northrend
		[40086282] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[55432550] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[25634785] = { portal=true, label=PtotPurpleParlor },
		},
	[127] = { -- Crystalsong Forest
		[26194278] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[31273177] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[113] = { -- Northrend
		[47874119] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[47894119] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[78858355] = { aboat=true, label=BtoMenethilHarbor, note=Wetlands, faction="Horde" },
		[78858356] = { boat=true, label=BtoMenethilHarbor, note=Wetlands, faction="Alliance" },
		[24607066] = { aboat=true, label=BtoSW, note=ElwynnForest, faction="Horde" },
		[24607065] = { boat=true, label=BtoSW, note=ElwynnForest, faction="Alliance" },
		[47106782] = { boat=true, label= BtoUnuPe.." ("..BoreanTundra..")\n"..format(BtoKamagua.." ("..HowlingFjord..")"), },
		[30506590] = { boat=true, label=BtoMoaKiHarbor, note=Dragonblight },
		[66408188] = { boat=true, label=BtoMoaKiHarbor, note=Dragonblight },
		[17556488] = { zeppelin=true, label=ZtoOG, note=Durotar, faction="Horde" },
		[17556489] = { hzeppelin=true, label=ZtoOG, note=Durotar, faction="Alliance" },
		[86237276] = { portal=true, label=PtoUC, note=Tirisfal, faction="Horde" },
		},
	[115] = { -- Dragonblight
		[47797887] = { boat=true, label=BtoUnuPe, note=BoreanTundra },
		[49847853] = { boat=true, label=BtoKamagua, note=HowlingFjord },
		},
	[114] = { -- Borean Tundra
		[79015410] = { boat=true, label=BtoMoaKiHarbor, note=Dragonblight },
		[59946947] = { aboat=true, label=BtoSW, note=ElwynnForest, faction="Horde" },
		[41255344] = { zeppelin=true, label=ZtoOG, note=Durotar, faction="Horde" },
		[41255345] = { hzeppelin=true, label=ZtoOG, note=Durotar, faction="Alliance" },
		},
	[117] = { -- Howling Fjord
		[23295769] = { boat=true, label=BtoMoaKiHarbor, note=Dragonblight },
		[61506270] = { aboat=true, label=BtoMenethilHarbor, note=Wetlands, faction="Horde" },
		[77612813] = { portal=true, label=PtoUC, note=Tirisfal, faction="Horde" },
		},

--The Burning Crusade-------------------------------------------------------------------------------------------------------------------------------------------
	[100] = { -- Hellfire Peninsula
		[89225101] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[89234946] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[111] = { -- Shattrath City
		[57224827] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[48594200] = { portal=true, label=PtoIofQD, note=EasternKingdoms, },
		[56834888] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[101] = { -- Outland
		[43886598] = { portal=true, label=PtoSW.." ("..ElwynnForest..")\n"..format(PtoIofQD.." ("..EasternKingdoms..")"), faction="Alliance" },
		[43886599] = { portal=true, label=PtoOG.." ("..Durotar..")\n"..format(PtoIofQD.." ("..EasternKingdoms..")"), faction="Horde" },
		[69025230] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[69025231] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[108] = { --Terokkar Forest
		[30252350] = { portal=true, label=PtoSW.." ("..ElwynnForest..")\n"..format(PtoIofQD.." ("..EasternKingdoms..")"), faction="Alliance" },
		[30252350] = { portal=true, label=PtoOG.." ("..Durotar..")\n"..format(PtoIofQD.." ("..EasternKingdoms..")"), faction="Horde" },
		
		},
	[103] = { -- Exodar
		[48306290] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		},
	[97] = { -- Azuremyst Isle
		[20335407] = { portal=true, label=PtoDarnassus, note=Teldrassil, faction="Alliance" },
		[26364616] = { portal=true, label=PtoSW, note=ElwynnForest..")\n("..inExodar.."", faction="Alliance" },
		},
	[110] = { -- Silvermoon City
		[49401510] = { portal=true, label=PtoUC, note=Tirisfal..")\n("..Orboftranslocation.."", faction="Horde" },
		[58501890] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" }, 
		},
	[94] = { -- Eversong Woods
		[52803270] = { portal=true, label=PtoUC.." ("..Tirisfal..")\n"..format(PtoOG.." ("..Durotar..")"), faction="Horde" },
		},
--	[17] = { -- Blasted Lands
--		[72644947] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
--		},

--Vanilla-------------------------------------------------------------------------------------------------------------------------------------------------------
	[12] = { -- Kalimdor
		[59276625] = { aboat=true, label=BtoMenethilHarbor, note=Wetlands, faction="Horde" },
		[59276625] = { boat=true, label=BtoMenethilHarbor, note=Wetlands, faction="Alliance" },
		[56835629] = { boat=true, label=BtoBootyBay, note=StranglethornVale },
		[43181817] = { spell= 290245, portal=true, label=PtoSW.." ("..ElwynnForest..")\n"..format(PtoExodar.." ("..AzuremystIsle..")"), faction="Alliance" },
		[39401090] = { spell= 290245, portal=true, label=PtoExodar.." ("..AzuremystIsle..")\n"..format(PtoHellfirePeninsula.." ("..Outland..")"), faction="Alliance" },
		[29922620] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[59408383] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[59288375] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[56202751] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[56202750] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[29312826] = { portal=true, label=PtoDarnassus, note=Teldrassil, faction="Alliance" },
		[45405420] = { zeppelin=true, label=ZtoOG, note=Durotar, faction="Horde" },
		[45405421] = { hzeppelin=true, label=ZtoOG, note=Durotar, faction="Alliance" },
		[58154245] = { zeppelin=true, label=ZtoTB.." ("..Mulgore..")\n"..format(ZtoStranglethornVale.." ("..GromgolBaseCamp..")\n"..ZtoBoreanTundra.." ("..WarsongHold..")"), faction="Horde" },
		[58154246] = { hzeppelin=true, label=ZtoTB.." ("..Mulgore..")\n"..format(ZtoStranglethornVale.." ("..GromgolBaseCamp..")\n"..ZtoBoreanTundra.." ("..WarsongHold..")"), faction="Alliance" },
		[42807880] = { portal=true, label =PtoZuldazar, note=Zandalar, faction="Horde" },
		[59414237] = { portal=true, label=PtoTolBarad.." ("..EasternKingdoms..")\n"..format(PtoUldum.." ("..Kalimdor..")\n"..PtoDeepholm.." ("..Maelstrom..")\n"..PtoVashjir.." ("..EasternKingdoms..")\n"..PtoHyjal.." ("..Kalimdor..")\n"..PtoTwilightHighlands.." ("..EasternKingdoms..")\n"..PtoUC.." ("..Tirisfal..")\n"..PtoDala.." ("..CrystalsongForest..")\n"..PtoJadeForest.." ("..Pandaria..")\n"..PtoZuldazar.." ("..Zandalar..")\n"..PtoAzsuna.." ("..BrokenIsles..")\n"..PtoWarspear.." ("..Ashran..")\n"..PtoShattrath.." ("..TerokkarForest..")\n"..PtoCavernsofTime.." ("..Tanaris..")"), faction="Horde" },
		},
	[7] = { -- Mulgore
		[33692368] = { zeppelin=true, label = ZtoOG, note=Durotar, faction="Horde" },
		[33692369] = { hzeppelin=true, label = ZtoOG, note=Durotar, faction="Alliance" },
		},		
	[88] = { -- Thunder Bluff
		[14222574] = { zeppelin=true, label=ZtoOG, note=Durotar, faction="Horde" },
		[14222575] = { hzeppelin=true, label=ZtoOG, note=Durotar, faction="Alliance" },
		},
	[1] = { -- Durotar
		[47881015] = { portal=true, label =PtoDala.." ("..CrystalsongForest..")\n"..format(PtoJadeForest.." ("..Pandaria..")\n"..PtoZuldazar.." ("..Zandalar..")\n"..PtoAzsuna.." ("..BrokenIsles..")\n"..PtoWarspear.." ("..Ashran..")\n"..PtoShattrath.." ("..TerokkarForest..")\n"..PtoCavernsofTime.." ("..Tanaris..")"), faction="Horde" },
		[45550380] = { hzeppelin=true, label=ZtoTB.." ("..Mulgore..")\n"..format(ZtoStranglethornVale.." ("..GromgolBaseCamp..")\n"..ZtoBoreanTundra.." ("..WarsongHold..")"), faction="Alliance" },
		[45550381] = { zeppelin=true, label=ZtoTB.." ("..Mulgore..")\n"..format(ZtoStranglethornVale.." ("..GromgolBaseCamp..")\n"..ZtoBoreanTundra.." ("..WarsongHold..")"), faction="Horde" },
		[46980375] = { portal=true, label=PtoTolBarad.." ("..EasternKingdoms..")\n"..format(PtoUldum.." ("..Kalimdor..")\n"..PtoDeepholm.." ("..Maelstrom..")\n"..PtoVashjir.." ("..EasternKingdoms..")\n"..PtoHyjal.." ("..Kalimdor..")\n"..PtoTwilightHighlands.." ("..EasternKingdoms..")\n"..PtoUC.." ("..Tirisfal..")"), faction="Horde" },
		},
	[85] = { -- Orgrimmar
		[59078945] = { portal=true, label =PtoDala.." ("..CrystalsongForest..")\n"..format(PtoJadeForest.." ("..Pandaria..")\n"..PtoZuldazar.." ("..Zandalar..")\n"..PtoAzsuna.." ("..BrokenIsles..")\n"..PtoWarspear.." ("..Ashran..")\n"..PtoShattrath.." ("..TerokkarForest..")\n"..PtoCavernsofTime.." ("..Tanaris..")"), faction="Horde" },
		[50435651] = { portal=true, label=PtoUC, note=Tirisfal, faction="Horde" },
		[43126480] = { zeppelin=true, label=ZtoTB, note=Mulgore, faction="Horde" },
		[43126481] = { hzeppelin=true, label=ZtoTB, note=Mulgore, faction="Alliance" },
		[50103773] = { portal=true, label=PtoTolBarad.." ("..EasternKingdoms..")\n"..format(PtoUldum.." ("..Kalimdor..")\n"..PtoDeepholm.." ("..Maelstrom..")\n"..PtoVashjir.." ("..EasternKingdoms..")\n"..PtoHyjal.." ("..Kalimdor..")\n"..PtoTwilightHighlands.." ("..EasternKingdoms..")"), faction="Horde" },
		[45306178] = { hzeppelin=true, label=ZtoBoreanTundra, note=WarsongHold, faction="Alliance" },
		[52885242] = { hzeppelin=true, label=ZtoStranglethornVale, note=GromgolBaseCamp, faction="Alliance" },
		},		
	[71] = { -- Tanaris
		[65705000] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[65705005] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		},
	[74] = { -- Cavern of Time
		[58202660] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[59002670] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		},
	[81] = { -- Silithus
		[41604520] = { portal=true, label =PtoZuldazar, note=Zandalar, faction="Horde" },
		},	
	[70] = { -- Dustwallow Marsh
		[71625648] = { aboat=true, label=BtoMenethilHarbor, note=Wetlands, faction="Horde" },
		[71625647] = { boat=true, label=BtoMenethilHarbor, note=Wetlands, faction="Alliance" },
		},
	[89] = { -- Darnassus
		[44247867] = { spell= 290245, portal=true, label=PtoExodar.." ("..AzuremystIsle..")\n"..format(PtoHellfirePeninsula.." ("..Outland..")"), faction="Alliance" },
		},
	[57] = { -- Teldrassil
		[29085646] = { spell= 290245, portal=true, label=PtoExodar.." ("..AzuremystIsle..")\n"..format(PtoHellfirePeninsula.." ("..Outland..")"), faction="Alliance" },
		[55009370] = { spell= 290245, portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[52048951] = { spell= 290245, portal=true, label=PtoExodar, note=AzuremystIsle, faction="Alliance" },
		},		
	[56] = { -- Wetlands
		[06216261] = { aboat=true, label=BtoTheramore, note=DustwallowMarsh, faction="Horde" },
		[04415718] = { aboat=true, label=BtoHowlingFjord, note=Valgarde, faction="Horde" },
		},
--[[	
	[10] = { --Northern Barrens 
		[70307341] = { boat=true, label=format(BtoBootyBay) },
		},
	[210] = { -- Cape of Stranglethorn
		[38546670] = { boat=true, label=format(BtoRatchet) },
		},
]]--
	[13] = { -- Eastern Kingdom
		[44068694] = { zeppelin=true, label=ZtoOG.." ("..Durotar..")\n"..format(PtoUC.." ("..Tirisfal..")"), faction="Horde" },
		[44068695] = { hzeppelin=true, label=ZtoOG, note=Durotar, faction="Alliance" },
		[41107209] = { aboat=true, label=BtoBoralus.." ("..KulTiras..")\n"..format(BtoBoreanTundra.." ("..ValianceKeep..")"), faction="Horde" },
		[41107210] = { boat=true, label=BtoBoralus.." ("..TiragardeSound..")\n"..format(BtoBoreanTundra.." ("..ValianceKeep..")\n"..PtoDarnassus.." ("..Teldrassil..")"), faction="Alliance" },
		[45995488] = { aboat=true, label=BtoTheramore.." ("..DustwallowMarsh..")\n"..format(BtoHowlingFjord.." ("..Valgarde..")"), faction="Horde" },
		[45995482] = { boat=true, label=BtoTheramore.." ("..DustwallowMarsh..")\n"..format(BtoHowlingFjord.." ("..Valgarde..")"), faction="Alliance" },
		[42999362] = { boat=true, label=BtoRatchet, note=NorthernBarrens },
		[56561300] = { portal=true, label=PtoOG.." ("..Durotar..")\n"..format(PtoUC.." ("..Tirisfal..")"), faction="Horde" },
		[43637155] = { portal=true, label=PtoTolBarad.." ("..EasternKingdoms..")\n"..format(PtoUldum.." ("..Kalimdor..")\n"..PtoDeepholm.." ("..Maelstrom..")\n"..PtoVashjir.." ("..EasternKingdoms..")\n"..PtoHyjal.." ("..Kalimdor..")\n"..PtoTwilightHighlands.." ("..EasternKingdoms..")\n"..DrTtoIF.." ("..DunMorogh..")\n"..PtoDarnassus.." ("..Teldrassil..")\n"..PtoDala.." ("..CrystalsongForest..")\n"..PtoJadeForest.." ("..Pandaria..")\n"..PtoBoralus.." ("..TiragardeSound..")\n"..PtoAzsuna.." ("..BrokenIsles..")\n"..PtoStormshield.." ("..Ashran..")\n"..PtoShattrath.." ("..TerokkarForest..")\n"..PtoExodar.." ("..AzuremystIsle..")\n"..PtoCavernsofTime.." ("..Tanaris..")"), faction="Alliance" },
		[43647156] = { portal=true, label=DrTtoIF, note=DunMorogh, faction="Horde" },
		[43863354] = { spell= 290245, portal=true, label=PtoHowlingFjord.." ("..VengeanceLanding..")\n"..format(PtoOG.." ("..Durotar..")\n"..PtoStranglethornVale.." ("..GromgolBaseCamp..")\n"..PtoSM.." ("..EversongWoods..")\n"..PtoHellfirePeninsula.." ("..Outland..")"), faction="Horde" },
		[48145900] = { portal=true, label=DrTtoSW, note=ElwynnForest, },
		[60835906] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[35224839] = { portal=true, label=PtoSW, note=ElwynnForest, faction="Alliance" },
		[60085589] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[34334938] = { portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		},
	[84] = { -- Stormwind City
		[74481841] = { portal=true, label=PtoTolBarad.." ("..EasternKingdoms..")\n"..format(PtoUldum.." ("..Kalimdor..")\n"..PtoDeepholm.." ("..Maelstrom..")\n"..PtoVashjir.." ("..EasternKingdoms..")\n"..PtoHyjal.." ("..Kalimdor..")\n"..PtoTwilightHighlands.." ("..EasternKingdoms..")"), faction="Alliance" },
		[46419032] = { portal=true, label=PtoDala.." ("..CrystalsongForest..")\n"..format(PtoJadeForest.." ("..Pandaria..")\n"..PtoBoralus.." ("..TiragardeSound..")\n"..PtoAzsuna.." ("..BrokenIsles..")\n"..PtoStormshield.." ("..Ashran..")\n"..PtoShattrath.." ("..TerokkarForest..")\n"..PtoExodar.." ("..AzuremystIsle..")\n"..PtoCavernsofTime.." ("..Tanaris..")"), faction="Alliance" },
		[22015670] = { aboat=true, label=BtoBoralus, note=TiragardeSound, faction="Horde" },
		[17592553] = { aboat=true, label=BtoBoreanTundra, note=ValianceKeep, faction="Horde" },
		[23805620] = { portal=true, label=PtoDarnassus, note=Teldrassil, faction="Alliance" },
		[69403140] = { portal=true, label=DrTtoIF, note=DunMorogh },
		},
	[499] = { -- Deeprun Tram
		[42554350] = { portal=true, label=DrTtoIF, note=DunMorogh, },
		},	
	[37] = { -- Elwynn Forest
		[17804775] = { portal=true, label =PtoDala.." ("..CrystalsongForest..")\n"..format(PtoJadeForest.." ("..Pandaria..")\n"..PtoBoralus.." ("..TiragardeSound..")\n"..PtoAzsuna.." ("..BrokenIsles..")\n"..PtoStormshield.." ("..Ashran..")\n"..PtoShattrath.." ("..TerokkarForest..")\n"..PtoExodar.." ("..AzuremystIsle..")\n"..PtoCavernsofTime.." ("..Tanaris..")"), faction="Alliance" },
		[06003035] = { aboat=true, label=BtoBoralus, note=TiragardeSound, faction="Horde" },
		[03631530] = { aboat=true, label=BtoBoreanTundra, note=ValianceKeep, faction="Horde" },
		[07253035] = { portal=true, label=PtoDarnassus, note=Teldrassil, faction="Alliance" },
		[31801155] = { portal=true, label=PtoTolBarad.." ("..EasternKingdoms..")\n"..format(PtoUldum.." ("..Kalimdor..")\n"..PtoDeepholm.." ("..Maelstrom..")\n"..PtoVashjir.." ("..EasternKingdoms..")\n"..PtoHyjal.." ("..Kalimdor..")\n"..PtoTwilightHighlands.." ("..EasternKingdoms..")"), faction="Alliance" },
		[29251812] = { portal=true, label=DrTtoIF, note=DunMorogh },
		},
	[90] = { -- Undercity
		[85301700] = { spell= 290245, portal=true, label=PtoHellfirePeninsula, note=Outland, faction="Horde" },
		},
	[18] = { -- Tirisfal Glades
		[65766857] = { spell= 290245, portal=true, label=PtoHellfirePeninsula, note=Outland..")\n("..inUCMq.."", faction="Horde" },
		[59506740] = { spell= 290245, portal=true, label=PtoSM, note=EversongWoods..")\n("..Orboftranslocation.."", faction="Horde" },
		[60475885] = { spell= 290245, portal=true, label=PtoOG, note=Durotar, faction="Horde" },
		[62035926] = { spell= 290245, portal=true, label=PtoStranglethornVale, note=GromgolBaseCamp, faction="Horde" },
		[58875901] = { spell= 290245, portal=true, label=PtoHowlingFjord, note=VengeanceLanding, faction="Horde" },
		},
	[50] = { -- Northern Stranglethorn
		[37195161] = { hzeppelin=true, label=ZtoOG, note=Durotar, faction="Alliance" },
		},
	[224] = { --Stranglethorn Vale
		[41403390] = { hzeppelin=true, label=ZtoOG, note=Durotar, faction="Alliance" },
		},	 	
	[27] = { -- Dun Morogh
		[70452731] = { portal=true, label=DrTtoSW, note=ElwynnForest, },
		},
	[87] = { -- Ironforge
		[76205120] = { portal=true, label=DrTtoSW, note=ElwynnForest, },
		},
		
}
